Subject: New Reply Received - Centerpoint staff negligence and financial fraud
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 08:59:19 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Centerpoint staff negligence and financial fraud  Ticket comment <div>Hi
</div>
<div>
<br>
</div>
<div>They have tried to arrange the pick up for 2 weeks and it didn’t work! Each time my request was cancelled from your side! I spoke to many managers and they couldn’t do anything. I’m now traveling for 10 days. </div>
<div>
<br>
</div>
<div>I suggest the following: arrange for me to be able to bring the item to one of your stores myself when I get back to Dubai. </div>
<div>
<br>
</div>
<div>Otherwise I’ll proceed with the economic department to force a refund from your side. </div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Jan 2022, at 9:53 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div>Hi Nina,<br>
</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click
 on that link and fill your address and contact details.<br>
<br>
Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3668910